body, p {font-family: "gothambook";}
.desktop {display: block;}
.mobile {display: none;}
@media screen and (max-width: 767px) { .desktop {display: none;} .mobile {display: block;}
}
.category-seo-text p { font-size: 12px; line-height: 1.4; color: #7D7373; margin: 10px;
}
.product-brand.swimsuitsforall {font-family: "gothambook"; color: #7D7373;}
#main .pdp-main .complete-the-look .product-name.is-product-brand,
#main .pdp-main .complete-the-look .product-name.no-product-brand { font-family: "gothammedium"; font-size: 12px; width: 88%; margin: 10px 6% 0; text-transform: uppercase;
}
.complete-the-look .product-tile .product-pricing span { font-size: 12px; font-family: "gothammedium"; font-weight: normal;
}
.pdp-main .complete-the-look h4 { text-align: center; padding: 29px 0 23px; margin: 0 0; font-family: "gothammedium"; font-weight: 500; font-size: 23px; text-transform: uppercase; color: #002554; letter-spacing: 0.5px; width: 100%;
}
@media screen and (max-width: 767px) { .pdp-main .recommendation .recommendations-heading, .pdp-main .complete-the-look h4 { font-size: 22px !important; }
}
@media screen and (min-width: 768px) and (max-width: 1160px) { .pdp-main .recommendation .recommendations-heading { font-size: 19px !important; } .pdp-main .recommendation .recommendations { border: none; } .pdp-main .recommendation .recommendations-heading { display: inline-block; width: 100%; } .pdp-main .recommendation .recommendations-heading:before, .pdp-main .recommendation .recommendations-heading:after { background-color: #827c79; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; width: 32%; margin-top: -0.5%; } .pdp-main .recommendation .recommendations-heading:before { right: 1.5em; margin-left: -50%; } .pdp-main .recommendation .recommendations-heading:after { left: 1.5em; margin-right: -50%; }
}
@media screen and (min-width: 768px) { .pdp-main .complete-the-look h4{ font-size: 19px !important; } .pdp-main .complete-the-look h4 { display: inline-block; width: 100%; } .pdp-main .complete-the-look h4:before, .pdp-main .complete-the-look h4:after { background-color: #827c79; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; width: 32%; margin-top: -0.5%; } .pdp-main .complete-the-look h4:before { right: 1.5em; margin-left: -50%; } .pdp-main .complete-the-look h4:after { left: 1.5em; margin-right: -50%; }
}
@media screen and (min-width: 1161px) { #main .pdp-main .complete-the-look .product-tile .product-image img { max-width: 220px; } .pdp-main .recommendation .product-tile .product-name { max-height: 39px; } .pdp-main .recommendation .recommendations-heading { font-size: 13px !important; }
}
.slot-grid-header.no-category-banner .category-banner-text .category { font-family: "gothammedium"; color: #002554;
}
.slot-grid-header.no-category-banner { background-color: rgba(130,124,121,0.1);
}
.breadcrumb .breadcrumb-element { color: #002554; font-family: "gothambook";
}
@media screen and (max-width: 1023px) { .header-mobile-menu-open #header.swim-all .nav-viewAll {display: block;}
}
@media screen and (min-width: 768px) { #navigation, .top-menu-utility-wrapper { position: relative; }
}
@media screen and (min-width: 1024px) { .menu-category .hoverIntent .has-sub-menu::after { border: 2px solid #67b2e8; border-radius: 0; }
}
.search-result-items.normal-image-plp .new-plp-tile .product-tile .product-image .b_product_badge .text_product_badge, .search-result-items.large-image-plp .new-plp-tile .product-tile .product-image .b_product_badge .text_product_badge { font-family: "gothammedium"; margin: 10px 0 0; background-color: rgba(255,255,255,0.67); border: none; border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; -webkit-border-radius: 0 5px 5px 0; font-size: 10px; padding: 4px; color: #002554; text-transform: uppercase; vertical-align: middle; text-align: left; letter-spacing: 0.5px; line-height: 11px; width: auto; max-width: 50px;
}
.search-result-items.normal-image-plp .new-plp-tile .product-tile .product-name, .search-result-items.large-image-plp .new-plp-tile .product-tile .product-name { color: #002554; font-size: 12px;
}
.search-result-items.normal-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-from-text, .search-result-items.normal-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-curreny-symbol, .search-result-items.normal-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-currency-text, .search-result-items.normal-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-cents-text, .search-result-items.large-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-from-text, .search-result-items.large-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-curreny-symbol, .search-result-items.large-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-currency-text, .search-result-items.large-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-cents-text { color: #002554;
}
.search-result-items.normal-image-plp .new-plp-tile .product-tile .grid-top-section .product-promo p { margin: 6px 0;
}
.search-result-items.normal-image-plp .new-plp-tile .product-tile .product-pricing .product-sales-price .price-currency-text { margin: 0 -3px;
}
@media screen and (max-width: 1023px) { .refinements .filters .filter {text-transform: uppercase;}
}